{
  "pages": [
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "首页",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/service",
      "style": {
        "navigationBarTitleText": "服务区",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/my",
      "style": {
        "navigationBarTitleText": "我的",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [
    {
      "root": "base",
      "pages": [
        {
          "path": "suggest/index",
          "style": {
            "navigationBarTitleText": "投诉建议",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "suggest/record",
          "style": {
            "navigationBarTitleText": "反馈记录",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "suggest/suggest",
          "style": {
            "navigationBarTitleText": "投诉建议",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "easycom": {
    "autoscan": true,
    "custom": {
      "^u-(.*)": "@/uni_modules/vk-uview-ui/components/u-$1/u-$1.vue",
      "^Hy(.*)": "@/components/Hy$1.vue"
    }
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "沈海高速",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#fff"
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#2064d1",
    "backgroundColor": "#fff",
    "borderStyle": "white",
    "list": [
      {
        "text": "首页",
        "pagePath": "pages/index",
        "iconPath": "static/images/home.png",
        "selectedIconPath": "static/images/home_active.png"
      },
      {
        "text": "服务区",
        "pagePath": "pages/service",
        "iconPath": "static/images/service.png",
        "selectedIconPath": "static/images/service_active.png"
      },
      {
        "text": "我的",
        "pagePath": "pages/my",
        "iconPath": "static/images/my.png",
        "selectedIconPath": "static/images/my_active.png"
      }
    ]
  }
}
